%define _enable_debug_packages %{nil}
%define debug_package          %{nil}

%define src_ver 0.50-3
%define languageeng greek
%define languageenglazy Greek
%define languagecode el

Summary:       %{languageenglazy} files for aspell
Name:          aspell-%{languagecode}
Version:       0.50.3
Release:       %mkrel 23
Group:         System/Internationalization
Source:        https://ftp.gnu.org/gnu/aspell/aspell-%{languagecode}-%{src_ver}.tar.bz2
URL:           http://aspell.sourceforge.net/
License:       GPL
Provides: spell-el

BuildRequires: aspell >= 0.50
Requires:      aspell >= 0.50

# Mageia Stuff
Requires:      locales-%{languagecode}
# aspell = 1, myspell = 2, lang-specific = 3
Provides:      aspell-dictionary

Autoreqprov:   no

%description
A %{languageenglazy} dictionary for use with aspell, a spelling checker.

%prep
%setup -q -n %{name}-%{src_ver}

%build

# don't use configure macro
./configure

%make_build

%install
%make_install

chmod 644 README Copyright

%files
%doc README Copyright
%{_libdir}/aspell-*/*


%changelog
* Mon Mar 14 2022 umeabot <umeabot> 0.50.3-23.mga9
+ Revision: 1791174
- Mageia 9 Mass Rebuild

* Wed Feb 12 2020 umeabot <umeabot> 22.mga8-current
+ Revision: 1510044
- Mageia 8 Mass Rebuild
+ wally <wally>
- replace deprecated %%makeinstall_std

* Fri Sep 21 2018 umeabot <umeabot> 0.50.3-21.mga7
+ Revision: 1294725
- Mageia 7 Mass Rebuild

* Fri Feb 05 2016 umeabot <umeabot> 0.50.3-20.mga6
+ Revision: 936577
- Mageia 6 Mass Rebuild

* Wed Oct 15 2014 umeabot <umeabot> 0.50.3-19.mga5
+ Revision: 745036
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 0.50.3-18.mga5
+ Revision: 677933
- Mageia 5 Mass Rebuild

* Fri Oct 18 2013 umeabot <umeabot> 0.50.3-17.mga4
+ Revision: 502659
- Mageia 4 Mass Rebuild

* Fri Jan 11 2013 umeabot <umeabot> 0.50.3-16.mga3
+ Revision: 346209
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Sat Feb 04 2012 kamil <kamil> 0.50.3-15.mga2
+ Revision: 204392
- drop providing of enchant-dictionary
- clean .spec a bit
+ dmorgan <dmorgan>
- Remove mandriva occurencies
+ ahmad <ahmad>
- imported package aspell-el


* Mon Nov 29 2010 Oden Eriksson <oeriksson@mandriva.com> 0.50.3-14mdv2011.0
+ Revision: 603201
- rebuild

* Sun Mar 14 2010 Oden Eriksson <oeriksson@mandriva.com> 0.50.3-13mdv2010.1
+ Revision: 518915
- rebuild

* Sun Aug 09 2009 Oden Eriksson <oeriksson@mandriva.com> 0.50.3-12mdv2010.0
+ Revision: 413061
- rebuild

* Fri Mar 06 2009 Antoine Ginies <aginies@mandriva.com> 0.50.3-11mdv2009.1
+ Revision: 350007
- 2009.1 rebuild

* Mon Jun 16 2008 Thierry Vignaud <tv@mandriva.org> 0.50.3-10mdv2009.0
+ Revision: 220370
- rebuild

* Sun Mar 09 2008 Anssi Hannula <anssi@mandriva.org> 0.50.3-9mdv2008.1
+ Revision: 182413
- provide enchant-dictionary

* Fri Jan 11 2008 Thierry Vignaud <tv@mandriva.org> 0.50.3-8mdv2008.1
+ Revision: 148747
- rebuild
- kill re-definition of %%buildroot on Pixel's request
- s/Mandrake/Mandriva/

  + Olivier Blin <oblin@mandriva.com>
    - restore BuildRoot


* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.3-7mdv2007.0
+ Revision: 123239
- Import aspell-el

* Wed Feb 21 2007 Oden Eriksson <oeriksson@mandriva.com> 0.50.3-7mdv2007.1
- use the mkrel macro
- disable debug packages

* Fri Dec 03 2004 Thierry Vignaud <tvignaud@mandrakesoft.com> 0.50.3-6mdk
- rebuild for new aspell

* Wed Jul 28 2004 Pablo Saratxaga <pablo@mandrakesoft.com> 0.50.3-5mdk
- allow build on ia64

